/*
Theme Name: IGP
Theme URI: NP
Template: newspaperly
Author: Doc
Author URI: NA
Description: It's a wrap
Tags: threaded-comments,translation-ready,blog,entertainment,news
Version: 2.1.1536264944
Updated: 2018-09-06 20:15:44

*/
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/lato-300.eot');
  src: local(''),
       url('fonts/lato-300.eot?#iefix') format('embedded-opentype'),
       url('fonts/lato-300.woff2') format('woff2'),
       url('fonts/lato-300.woff') format('woff'),
       url('fonts/lato-300.ttf') format('truetype'),
       url('fonts/lato-300.svg#Lato') format('svg');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/lato-regular.eot');
  src: local(''),
       url('fonts/lato-regular.eot?#iefix') format('embedded-opentype'),
       url('fonts/lato-regular.woff2') format('woff2'),
       url('fonts/lato-regular.woff') format('woff'),
       url('fonts/lato-regular.ttf') format('truetype'),
       url('fonts/lato-regular.svg#Lato') format('svg');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/lato-700.eot');
  src: local(''),
       url('fonts/lato-700.eot?#iefix') format('embedded-opentype'),
       url('fonts/lato-700.woff2') format('woff2'),
       url('fonts/lato-700.woff') format('woff'),
       url('fonts/lato-700.ttf') format('truetype'),
       url('fonts/lato-700.svg#Lato') format('svg');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: url('fonts/lato-900.eot');
  src: local(''),
       url('fonts/lato-900.eot?#iefix') format('embedded-opentype'),
       url('fonts/lato-900.woff2') format('woff2'),
       url('fonts/lato-900.woff') format('woff'),
       url('fonts/lato-900.ttf') format('truetype'),
       url('fonts/lato-900.svg#Lato') format('svg');
}
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/merriweather-regular.eot');
  src: local(''),
       url('fonts/merriweather-regular.eot?#iefix') format('embedded-opentype'),
       url('fonts/merriweather-regular.woff2') format('woff2'),
       url('fonts/merriweather-regular.woff') format('woff'),
       url('fonts/merriweather-regular.ttf') format('truetype'),
       url('fonts/merriweather-regular.svg#Merriweather') format('svg');
}
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/merriweather-700.eot');
  src: local(''),
       url('fonts/merriweather-700.eot?#iefix') format('embedded-opentype'),
       url('fonts/merriweather-700.woff2') format('woff2'),
       url('fonts/merriweather-700.woff') format('woff'),
       url('fonts/merriweather-700.ttf') format('truetype'),
       url('fonts/merriweather-700.svg#Merriweather') format('svg');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/raleway-regular.eot');
  src: local(''),
       url('fonts/raleway-regular.eot?#iefix') format('embedded-opentype'),
       url('fonts/raleway-regular.woff2') format('woff2'),
       url('fonts/raleway-regular.woff') format('woff'),
       url('fonts/raleway-regular.ttf') format('truetype'),
       url('fonts/raleway-regular.svg#Raleway') format('svg');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/raleway-500.eot');
  src: local(''),
       url('fonts/raleway-500.eot?#iefix') format('embedded-opentype'),
       url('fonts/raleway-500.woff2') format('woff2'),
       url('fonts/raleway-500.woff') format('woff'),
       url('fonts/raleway-500.ttf') format('truetype'),
       url('fonts/raleway-500.svg#Raleway') format('svg');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/raleway-600.eot');
  src: local(''),
       url('fonts/raleway-600.eot?#iefix') format('embedded-opentype'),
       url('fonts/raleway-600.woff2') format('woff2'),
       url('fonts/raleway-600.woff') format('woff'),
       url('fonts/raleway-600.ttf') format('truetype'),
       url('fonts/raleway-600.svg#Raleway') format('svg');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/raleway-800.eot');
  src: local(''),
       url('fonts/raleway-800.eot?#iefix') format('embedded-opentype'),
       url('fonts/raleway-800.woff2') format('woff2'),
       url('fonts/raleway-800.woff') format('woff'),
       url('fonts/raleway-800.ttf') format('truetype'),
       url('fonts/raleway-800.svg#Raleway') format('svg');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/raleway-700.eot');
  src: local(''),
       url('fonts/raleway-700.eot?#iefix') format('embedded-opentype'),
       url('fonts/raleway-700.woff2') format('woff2'),
       url('fonts/raleway-700.woff') format('woff'),
       url('fonts/raleway-700.ttf') format('truetype'),
       url('fonts/raleway-700.svg#Raleway') format('svg');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 900;
  src: url('fonts/raleway-900.eot');
  src: local(''),
       url('fonts/raleway-900.eot?#iefix') format('embedded-opentype'),
       url('fonts/raleway-900.woff2') format('woff2'),
       url('fonts/raleway-900.woff') format('woff'),
       url('fonts/raleway-900.ttf') format('truetype'),
       url('fonts/raleway-900.svg#Raleway') format('svg');
}
@font-face {
  font-family: 'Alegreya';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/alegreya-regular.eot');
  src: local(''),
       url('fonts/alegreya-regular.eot?#iefix') format('embedded-opentype'),
       url('fonts/alegreya-regular.woff2') format('woff2'),
       url('fonts/alegreya-regular.woff') format('woff'),
       url('fonts/alegreya-regular.ttf') format('truetype'),
       url('fonts/alegreya-regular.svg#Alegreya') format('svg');
}
@font-face {
  font-family: 'Alegreya';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/alegreya-700.eot');
  src: local(''),
       url('fonts/alegreya-700.eot?#iefix') format('embedded-opentype'),
       url('fonts/alegreya-700.woff2') format('woff2'),
       url('fonts/alegreya-700.woff') format('woff'),
       url('fonts/alegreya-700.ttf') format('truetype'),
       url('fonts/alegreya-700.svg#Alegreya') format('svg');
}
@font-face {
  font-family: 'Alegreya';
  font-style: normal;
  font-weight: 900;
  src: url('fonts/alegreya-900.eot');
  src: local(''),
       url('fonts/alegreya-900.eot?#iefix') format('embedded-opentype'),
       url('fonts/alegreya-900.woff2') format('woff2'),
       url('fonts/alegreya-900.woff') format('woff'),
       url('fonts/alegreya-900.ttf') format('truetype'),
       url('fonts/alegreya-900.svg#Alegreya') format('svg');
}
@font-face {
  font-family: 'Alegreya';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/alegreya-italic.eot');
  src: local(''),
       url('fonts/alegreya-italic.eot?#iefix') format('embedded-opentype'),
       url('fonts/alegreya-italic.woff2') format('woff2'),
       url('fonts/alegreya-italic.woff') format('woff'),
       url('fonts/alegreya-italic.ttf') format('truetype'),
       url('fonts/alegreya-italic.svg#Alegreya') format('svg');
}
@font-face {
  font-family: 'Alegreya';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/alegreya-700italic.eot');
  src: local(''),
       url('fonts/alegreya-700italic.eot?#iefix') format('embedded-opentype'),
       url('fonts/alegreya-700italic.woff2') format('woff2'),
       url('fonts/alegreya-700italic.woff') format('woff'),
       url('fonts/alegreya-700italic.ttf') format('truetype'),
       url('fonts/alegreya-700italic.svg#Alegreya') format('svg');
}
@font-face {
  font-family: 'Alegreya';
  font-style: italic;
  font-weight: 900;
  src: url('fonts/alegreya-900italic.eot');
  src: local(''),
       url('fonts/alegreya-900italic.eot?#iefix') format('embedded-opentype'),
       url('fonts/alegreya-900italic.woff2') format('woff2'),
       url('fonts/alegreya-900italic.woff') format('woff'),
       url('fonts/alegreya-900italic.ttf') format('truetype'),
       url('fonts/alegreya-900italic.svg#Alegreya') format('svg');
}
@font-face {
  font-family: 'Varela Round';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/varela-regular.eot');
  src: local(''),
       url('fonts/varela-regular.eot?#iefix') format('embedded-opentype'),
       url('fonts/varela-regular.woff2') format('woff2'),
       url('fonts/varela-regular.woff') format('woff'),
       url('fonts/varela-regular.ttf') format('truetype'),
       url('fonts/varela-regular.svg#VarelaRound') format('svg');
}

